﻿
.siteSayfa { min-height:700px; }

.we-are-best
{
background:none;
padding:0px;
}
.we-are-best .text-side h2 , .we-are-best .text-side .text { color:#333; }

.we-are-best:after 
{
	background:none;
}


.our-projects { background:none;  }



.news-area  {  background:#EFEFEF;  }




    .service-tabs.style-two.three-column .tab-content .content h4 { margin-top:5px; text-align:center; font-weight:800;color:#419E00; }	



.sepet{ font-weight:600; padding:0px 5px 0px 5px; background:rgba(255,0,4,0.48); margin-left:10px; }
.sepet:hover { background:rgba(255,0,4,1); }

.modal.custom .modal-header
{
background:#C30003 !important;
color:#FFF;
}
.modal.custom .modal-dialog 
{
	font-size:18px;
	font-weight:600;
}


/* KATEGORİLER */

.kategoriler 
{ 
	padding:0px 0px 0px 0px; 

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	
	
-webkit-box-shadow: 6px 7px 13px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 13px -8px rgba(0,0,0,0.75);
box-shadow: 6px 7px 13px -8px rgba(0,0,0,0.75);
	
}


.kategoriler ul 
{ 

-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
overflow:hidden; 

}

.kategoriler ul li { border-bottom:1px solid #E0E0E0; position:relative; 

    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;	

}
.kategoriler ul li a { color:#333; display:block; padding:10px 0px 10px 10px; margin-bottom:1px; font-weight:600; }
.kategoriler ul li.aktif , .kategoriler ul li:hover { background:#FFE05E;  }
.kategoriler ul li.aktif a , .kategoriler ul li:hover a { color:#000 !important; }

.kategoriler ul  { background:#E9E9E9; }

.kategoriler ul li i { font-size:10px; margin-right:5px;   }

.kategoriler ul li .katAc i {   }
.kategoriler ul li .katAc i:hover {  }

.kategoriler ul li i { font-size:10px; margin-right:5px;   }

.kategoriler ul li .acilir {  background:#7F4391; display:none; margin:5px; }
.kategoriler ul li .acilir li { border-bottom:1px solid #9750AD; padding-left:15px; }

.kategoriler ul li:hover .acilir li a,
.kategoriler ul li .acilir li a { font-weight:400; color:#FFF;   }


.kategoriler ul .acilir li.aktif , .kategoriler ul .acilir li:hover { background:#9750AD !important; }
.kategoriler ul .acilir li.aktif a , .kategoriler ul .acilir li:hover a { color:#FFF !important;  }

.kategoriler .sec-title h2 
{ 
	width:100%; font-weight:600; 

text-align:center;

padding:10px;



}




/* KATEGORİLER  X */







@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,800&subset=latin-ext');
body 
{   
	background:#83B869;
	background: #FFF;
	color: rgba(91,91,91,1);
	font-family: 'Open Sans', sans-serif;	
}

.aktif { color:#7F4391 !important; }
.project-details .post .image { background:#FFF !important; }
.project-details .owl-nav .owl-prev:hover, .project-details .owl-nav .owl-next:hover
 { background:#7F4391 !important;  border-color:#7F4391; }
.our-projects .project-box .text-content,
.project-details .post .post-inner h3 { border-color:#7F4391;  } 
.project-details .post:hover .content:before, .project-details .post:hover .content .inner-box 
{
border-color:#f2f2f2;
}







.main-header.header4 .header-lower .logo { margin-left:-15px;  }
.main-header.header4 .header-lower .logo:before { 
 left:0px; 
 width:auto; 
	transform:skewX(-15deg);
	-webkit-transform:skewX(-15deg);
	-ms-transform:skewX(-15deg);
	-o-transform:skewX(-15deg);
	-moz-transform:skewX(-15deg);
}

.main-header.header4.header-fixed .header-lower .logo img { }
.main-header.header4.header-fixed .header-lower .logo  {  margin-left:0; }


.main-header.header4 .main-menu .navbar-nav > li > a {  padding:25px 16px 0px 16px; }
.main-header.header4 .header-lower .right-cont {  padding:0; padding-right:38px; }
.main-header.header4 .main-menu .navbar-nav > li:after{ 
	transform:skewX(0deg);
	-ms-transform:skewX(0deg);
	-o-transform:skewX(0deg);
	-moz-transform:skewX(0deg);
	-webkit-transform:skewX(0deg);
	background:none;
}


.main-header.header4 .main-menu .navbar-nav  > li > ul, .main-header.header4 .main-menu .navbar-nav > li > ul  { margin-left:20px; }
.main-header.header4 .main-menu .navbar-nav > li:after  { background:none !important; }
.main-header.header4 .main-menu .navbar-nav > li .hoverBg { background:none; height:5px; width:100%; 
margin-top:10px;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
}


.header4 .araBlok {  margin-top:18px; margin-right:-10px; }





.header4head { position:absolute;width:100%; margin-top:-30px; }
.main-header.header4 .header-top { height:70px; padding-top:5px; }



.main-header.header1.style-two.header-fixed .header-lower .logo img{
	margin-top:55px; margin-left:90px; width:200px;

}


.main-header.header4.style-two.header-fixed .header-lower .logo img{
	 margin-left:-15px; 

}

.main-header.header4.header-fixed .header-lower
{
	position:fixed;
	left:auto;
	top:0px;
	width:1170px;
	z-index:555;
	border-bottom:1px solid #505050;	
}



.acilirMenuOk { text-align:center; width:100%; }





.main-footer .quick-links ul li a,
.main-footer .quick-links ul li .fa  {  display:inline-block; position:static;  margin:0px;  }

.main-footer.footer2 .quick-links ul li .fa  {  width:auto; }
.main-footer.footer2 .quick-links ul li { display:inline-block; margin-right:10px; }
.main-footer.footer2 .quick-links ul li a { font-weight:600; }
.main-footer.footer2 .quick-links ul li a:hover { opacity:0.8; }










.main-header.style-two .header-lower .logo,
.primary-btn,
.main-header .main-menu .navbar-nav > li > ul > li > ul,
.main-header .main-menu .navbar-nav > li > ul,
.main-header .main-menu .navbar-nav > li:after,
.main-header .search-box,
.main-footer,
.main-header.style-two .header-lower .logo:before,
.main-menu .navbar-header .navbar-toggle .icon-bar

{
	background:#FFE05E !important;
}


.sec-title h2 span,
.we-are-best .text-side h2 span,
.main-header .search-box .form-group .search-submit,
.main-header .search-btn .f-icon
{
	color:#FFE05E !important; 
}



.main-menu .navbar-header .navbar-toggle,
.main-header .search-btn,
.top-services .post:hover .content:before, .top-services .post:hover .content .inner-box,
.main-header .search-btn .f-icon,
.main-header .search-btn .curve 
{ 
border-color:#CCC;
}

	
	
	
/* renk 2 */
.main-footer .subscribe-area .form-group input[type="submit"], .main-footer .subscribe-area .form-group button[type="submit"],
.our-projects .filter-tabs li:hover:before, .our-projects .filter-tabs li.active:before,	
.primary-btn .icon,
.sec-title h2:after,
.sec-title h2,	
.primary-btn.hvr-bounce-to-left::before,
.main-header .header-top,
.main-footer .subscribe-area,
.top-services .post .image::after,
.service-tabs .tab-content .featured-box .box-inner .image::after
{ 
 background:#7F4391 !important; 
}


.service-tabs .tab-content .featured-box .box-inner .content h3,
.top-services .post .content h3,
.news-area .slide-item .content-box .text-content:before
{
	 border-color:#7F4391 !important; 
}



.primary-btn.light .icon,
.main-header .main-menu .navbar-nav > li > ul > li.dropdown:before,
.main-header .search-box .form-group input[type="search"], .main-header .search-box .form-group input[type="text"],
.main-header .main-menu .navbar-nav > li > ul > li > ul > li > a,
.main-header .main-menu .navbar-nav > li > ul > li > a
{
 	color:#000 !important; 
}



a:hover { color:#9E9E9E !important;  }

.main-footer .address .info li .fa,
.main-footer .quick-links ul li .fa { color:#7F4391 !important; }

.client-logo .owl-nav .owl-prev:hover,
.client-logo .owl-nav .owl-next:hover,
.news-area .owl-nav .owl-prev:hover, .news-area .owl-nav .owl-next:hover,
.main-footer .address .social a:hover { background:#7F4391 !important; border-color:#7F4391 !important; }



/* renk 3 */	
.primary-btn.light .icon,	
.main-header .search-box .form-group .search-submit,
.main-header .header-lower
{  


background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(217,218,218,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(217,218,218,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(217,218,218,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(217,218,218,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(217,218,218,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(217,218,218,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9dada', GradientType=0 );


-webkit-box-shadow: 0px 10px 30px -16px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 10px 30px -16px rgba(0,0,0,0.75);
box-shadow: 0px 10px 30px -16px rgba(0,0,0,0.75);


}



.main-header .search-box .form-group input[type="search"], .main-header .search-box .form-group input[type="text"]
{
border-color:#D9DADA !important; 
}





.our-projects .filter-tabs li:hover, .our-projects .filter-tabs li.active,
.primary-btn .icon,
.sec-title h2,
.main-header .header-top .top-left .f-icon,
.main-header .header-top .top-left .f-icon,
.main-header .header-top a:hover,
.main-header .main-menu .navbar-nav > li > ul > li > ul > li:hover > a,
.main-header .main-menu .navbar-nav > li:hover > a,
.main-header .main-menu .navbar-nav > li.current > a,
.main-header .main-menu .navbar-nav > li.current-menu-item > a,
.main-header .main-menu .navbar-nav > li > ul > li:hover > a
{
	/* color:#FFF !important;  */
}




.service-tabs .tab-btns .tab-btn.hvr-bounce-to-bottom:before, .service-tabs .tab-btns .tab-btn.hvr-bounce-to-top:before, .service-tabs .tab-btns .tab-btn.hvr-bounce-to-left:before, .service-tabs .tab-btns .tab-btn.hvr-bounce-to-right:before,
.service-tabs .tab-btns .tab-btn.active-btn {  background:#FFE05E;  }

/* renk 4 */	



.project-details { padding-top:0px; }

.sidebar .widget h2 { color:#7F4391; } 


.primary-btn .btn-text {  color:#333; }


.main-header .header-top a
{ color:#f2f2f2; }

.main-header .main-menu .navbar-nav > li { margin-left:5px; }
.main-header .main-menu .navbar-nav > li > a  { color:#333; font-size:14px; font-weight:800; }
.main-header .main-menu .navbar-nav > li > ul > li > a { color:#FFF !important; }
	
.main-header.header3 .main-menu .navbar-nav > li > a { font-size:16px; }
.main-menu .navbar-nav > li > ul > li > a { text-align:left;  }

	
.main-slider h1 { color:#FFF; font-size:36px;  margin-bottom:15px; }
.main-slider h2 { color:#FFF; font-size:36px;  }





/*.page-banner:before {   background:rgba(0,0,0,0.5) url(../resim/nokta.png); }*/


.service-tabs .tab-content .featured-box .box-inner .image {  background:#FFF; 
padding:5px;
border:1px solid rgba(200,200,200,0.75);
-webkit-box-shadow: 2px -1px 22px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 2px -1px 22px -5px rgba(0,0,0,0.75);
box-shadow: 2px -1px 22px -5px rgba(0,0,0,0.75);


}

.services-area { padding-top:20px; padding-bottom:0; background:none !important;  }


.contact-us-area {  background:none !important; padding:0; }

.service-tabs.style-two .tab-btns { margin-bottom:0; }


.info-strip { background:#D9DADA;  }

.grupSlider .owl-nav{
	position:absolute;
	right:0px;
	top:-110px;
	width:100px;
	height:54px;
}

.grupSlider .owl-dots{
	display:none !important;	
}

.grupSlider .owl-nav .owl-prev,
.grupSlider .owl-nav .owl-next{
	position:absolute;
	border:1px solid #eeeeee;
	top:0px !important;
	width:30px !important;
	height:64px !important;
	line-height:54px !important;
	padding:5px 5px !important;
	font-size:0px !important;
	overflow:hidden !important;
	color:#f1c410 !important;
	text-align:center !important;
	background:none !important;
	border-radius:0% !important;
	-webkit-border-radius:0% !important;
	-ms-border-radius:0% !important;
	-o-border-radius:0% !important;
	-moz-border-radius:0% !important;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;	
}

.grupSlider .owl-nav .owl-prev{
	right:36px;
}

.grupSlider .owl-nav .owl-next{
	right:0px;
}

.grupSlider .owl-nav .owl-prev:after,
.grupSlider .owl-nav .owl-next:after{
	font-size:20px !important;
	color:#313131;
	font-family: 'FontAwesome';
}

.grupSlider .owl-nav .owl-prev:after{
	content: "\f104";
}

.grupSlider .owl-nav .owl-next:after{
	content: "\f105";
}

.grupSlider .owl-nav .owl-prev:hover,
.grupSlider .owl-nav .owl-next:hover{
	background:#7F4391 !important;
	color:#ffffff;
	border-color:#7F4391;	
}

.grupSlider .owl-nav .owl-prev:hover:after,
.grupSlider .owl-nav .owl-next:hover:after{
	color:#ffffff;
}





.top-services { background:none; padding:0px; }



.main-header .header-top  {  	padding:3px 0px; }


.main-header .header-lower
{
	min-height:20px;
	padding:0px 0px; 
}

.main-header.style-two .header-lower .logo:before { height:115px; }







.page-banner,
.main-slider 
{
-webkit-box-shadow: -4px 2px 20px -5px rgba(0,0,0,0.75);
-moz-box-shadow: -4px 2px 20px -5px rgba(0,0,0,0.75);
box-shadow: -4px 2px 20px -5px rgba(0,0,0,0.75);

}







.ibolax{
	position:relative;
	padding:40px 0px 40px;
	width:100%;
	background-size:cover;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center center;
}

.ibolax:before{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:0;
	background:rgba(255,255,255,0.9) ;
	opacity: 0.9;
}




.sidebar { margin-top:0; }



.service-tabs.style-two.three-column .tab-content .featured-box { margin-bottom:30px; }




.sec-title h2 { font-weight:400; font-size:16px; padding:5px 15px 5px 15px; }



.service-tabs .tab-content .featured-box .box-inner:hover .content:before, .service-tabs .tab-content .featured-box .box-inner:hover .content .inner-box { border-color:#CCC; }



.our-projects {  padding-top:30px;  }
.our-projects .filter-tabs { margin-bottom:20px; } 


.info-strip .info-block .icon:hover { color:#7F4391; }
.info-strip .info-block .icon { background:#7F4391; border-color:#FFE05E; }
.info-strip .info-block p, .info-strip .info-block a { color:#333; }




.primary-btn.light .icon, .main-header .main-menu .navbar-nav > li > ul > li.dropdown:before, .main-header .search-box .form-group input[type="search"], .main-header .search-box .form-group input[type="text"], .main-header .main-menu .navbar-nav > li > ul > li > ul > li > a, .main-header .main-menu .navbar-nav > li > ul > li > a
{
	color:#FFF !important;
}


.news-area .slide-item .content-box .text-content .text { margin-bottom:5px; }

.news-area .slide-item .content-box .text-content { padding:20px 10px 20px 5px;  }


.client-logo .slider-container li img {  width:70% !important; }


.news-area .slide-item .content-box .text-content h3,
.top-services .post .content h3
{
color:#7F4391 !important;
}


.sidebar .widget { padding:0; }

.sidebar .widget h2  , .sidebar .widget .sec-title { margin-bottom:0; }
.sidebar .widget .sec-title { margin-bottom:10px; }



.service-tabs .tab-content .featured-box .box-inner .image 

{
	height:190px; overflow:hidden;
}














.service-tabs .tab-content .featured-box .box-inner .content:before,
.service-tabs.style-two.three-column .tab-content .featured-box .box-inner .content
{
 border:1px solid #CCC;
}



.top-services .post .image { height:300px; overflow:hidden; background:#FFF; 
padding:5px;
border:1px solid rgba(200,200,200,0.75);
-webkit-box-shadow: 2px -1px 22px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 2px -1px 22px -5px rgba(0,0,0,0.75);
box-shadow: 2px -1px 22px -5px rgba(0,0,0,0.75);

}

.top-services .post .content:before,
.top-services .post .content
{
	border:1px solid #CCC;
}




.owl-theme .owl-controls .owl-nav [class*="owl-"]
{
	background:#E0E0E0 !important;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover { background:#7F4391 !important; }



.main-footer .footer-bottom { background:#565555; }


.sidebar .widget { background:none; }


.our-projects .project-box .image { height:275px; overflow:hidden; background:#FFF; }

.project-details .detail-content .content,
.project-details .post .content:before,
.project-details .post .image
{
	border:1px solid #E8E8E8;
}



.service-tabs.style-two .tab-content .featured-box .box-inner .content .inner-box { height:23px !important; overflow:hidden; }
.service-tabs .tab-content .featured-box .box-inner .content h3 {  }



.diller { height:28px; padding-top:2px; }
.diller button { background:none; cursor:pointer; color:#FFF;  }
.dilBayrak { float:left; margin-right:5px;  }
.dilAdi { float:left; }
.diller .dropdown-menu {  width:50px !important; min-width:140px; }
.diller .dropdown-menu  img { width:20px; margin-right:5px; }
.main-header .header-top ul li:after { content:''; }
.main-header .header-top ul li { margin:0; padding:0; width:auto; }
.diller .dropdown-menu  span { color:#333 !important; }




.main-header .search-box .form-group .search-submit
{
	background:#7F4391; color:#FFF !important;
}
.main-header .search-box .form-group input[type="search"], .main-header .search-box .form-group input[type="text"]
{
	background:#FFF; color:#333 !important;
}





.project-details .owl-nav { top:-50px }
.project-details .owl-nav .owl-prev, .project-details .owl-nav .owl-next { height:40px !important; line-height:30px !important;  
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
 -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow:hidden;

}




.sayfaArac  { position:absolute; top:-40px; right:35px;  }
.sayfaArac a { font-size:14px; font-weight:600; display:inline-block; margin:2px; color:#333 !important;  
border:1px solid #CCC; width:30px; text-align:center; padding:3px;
}
.sayfaArac a:hover { background:#7F4391; color:#FFF !important; }

.project-slider h5 { margin-top:5px; color:#333; }

.project-details .post .post-inner h3 { text-transform:none;  }




.adresList,
.icerikBlog 
{ 

margin-bottom:15px; 
border-bottom:1px solid #E3E3E3; 
padding:15px 20px;
background:rgba(255,255,255,0.6);

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;


-webkit-box-shadow: 1px -1px 12px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 1px -1px 12px -5px rgba(0,0,0,0.75);
box-shadow: 1px -1px 12px -5px rgba(0,0,0,0.75);

}

.icerikBlog a { color:#666 !important; font-size:12px; }
.icerikBlog h1{ font-size:24px; margin-bottom:15px; font-weight:600; color:#000000; margin-top:10px; }
.icerikBlog p{ text-indent:15px; /*min-height:0px;*/ text-align:justify; }

.icerikBlog a:hover h1 { color:#7F4391; } 
.icerikBlog a:hover .image { opacity:0.8; }



.sayfalama { 
float:left; 
display:block;
text-align:center; 
width:100%;
}

.sayfalama a , .sayfalama  span
{ 
display: inline-block;  background:#DFDFDF; padding:5px; width:30px;    
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-weight:600;
margin:1px;
}

.sayfalama  span{ margin-right:5px; }

.main-slider{ height:0px; overflow:hidden;  opacity:0; }



.main-header,
.main-header.header-fixed .header-lower
{
	border:none !important;
}



.iboResim .icon {   position:absolute; top:36%; left:44%;  font-size:48px; z-index:666; color:#FFF; 
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.9s linear;
}
.box-inner:hover .icon , .post-inner:hover .icon{  
  visibility: visible;
  opacity: 1;
}

.owl-nav .owl-prev, .owl-nav .owl-next { border:none !important; }


.client-logo .owl-nav { top:20%; }

.owl-theme .owl-controls .owl-nav [class*="owl-"] 
{ 
	height:34px !important; line-height:24px !important; 
}


.news-area .owl-nav,
.galeriSlider .owl-nav,
.grupSlider .owl-nav {  top:-50px !important; right:-3px;  }


.top-services .post { padding:0px !important; }

.owl-carousel .owl-stage-outer {  margin-left:15px; }


.our-projects.style-two .project-box .text-content.hvr-bounce-to-bottom:before
{
	background:none !important;
}



.main-footer .quick-links ul li { padding-left:0; }
.main-footer .footer-widget-area .footer-widget h3 { font-size:14px; }

.client-logo .slider-container li
{
	text-align:center;
}
.client-logo .slider-container li img
{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.client-logo .slider-container li img:hover
{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.top-services .sec-title { float:left; margin-bottom:10px; margin-top:0px; }





.main-footer .address .info li .fa, .main-footer .quick-links ul li .fa { width:20px; }




.icerikResim
{

}


.siteAltYazi { font-size:12px; }




.main-footer .address .social { margin-top:10px; }
.main-footer .address .social a { margin-bottom:5px; }
.main-footer .address .social .fa-facebook { color:#FFF; border-color:#3B5998; background:#3B5998;  }
.main-footer .address .social .fa-twitter { color:#FFF; border-color:#55ACEE; background:#55ACEE;  }
.main-footer .address .social .fa-google-plus { color:#FFF; border-color:#DD4B39; background:#DD4B39;  }
.main-footer .address .social .fa-pinterest { color:#FFF; border-color:#CB2027; background:#CB2027;  }
.main-footer .address .social .fa-linkedin { color:#FFF; border-color:#007BB6; background:#007BB6;  }
.main-footer .address .social .fa-instagram { color:#FFF; border-color:#325C86; background:#325C86;  }
.main-footer .address .social .fa-youtube { color:#FFF; border-color:#EE1C1B; background:#EE1C1B;  }
.main-footer .address .social .fa-wordpress { color:#FFF; border-color:#00749A; background:#00749A;  }




.project-details { background:none; }



.anaKurumsalBlok h3 { font-size:32px; }



.we-are-best .text-side { color:inherit;   }






.icerikResim 
{  
background:#FFF;
padding:5px;
border:1px solid rgba(200,200,200,0.75);
}





.kategoriler .sec-title h2:after
{
	content:'';
	position:static;
	right:0px;
	top:0px;
	width:0px;
	height:0px;
	transform:none;
	-webkit-transform:none;
	-ms-transform:none;
	-o-transform:none;
	-moz-transform:none;
}

















.buton3d {
  position: relative;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  text-shadow: 2px 2px 2px #AB2700;
  box-shadow: 0px 9px 0px #E03400, 0px 9px 25px rgba(0, 0, 0, 0.7);
  transition: all .1s ease;
  -webkit-transition: all .1s ease;
  color: #f2f2f2;
  background-color: #FF3C00;
  border-radius: 8px;
  border: none;
  outline: 0 none;
  margin:0;
  width: 32%;
  height: 60px;
  overflow: hidden;
  cursor: pointer;
  line-height:18px;
  padding-top:13px;
}


.buton3d:hover { opacity:1; }
.buton3d:active {
  box-shadow: 0px 3px 0px #000, 0px 3px 6px rgba(0, 0, 0, 0.9);
  top: 6px;
}

.main-text {
	  color: #FFF;
}

.submit {
 
  color: #f2f2f2;
  font-size:14px;
}

.mobililetisim { display:none; }





.kategoriler .sec-title h2 
{ 
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;




}

.page-banner { 


 }
.sidebar { margin-top:0px; }








.menu2 { margin-top:15px !important;  }


.menu3 
{
	float:left !important;
	margin:0 !important; 
	text-align:center !important;
	display:block !important;	
	position:static !important;
	padding-right:0px !important;
}
	

.ara3 { right:0; }
.menuBlok3	{ position:relative; }
	
	
	
	
	
.main-header.style-two .header-lower .logo3:before { display:none; }

.main-header .header-lower .logo3 { float:none !important; position:static; text-align:center; height:auto; margin:0; }
.main-header .header-lower .logo3 img { position:static; }

.main-header.style-two .header-lower .logo3 img { margin:0; }
	
	.mobilLogo { display:none; }
	
	

	
	
	
	
	.VButonItem { margin:10px !important; }
	
.vitrinBtn { height:150px;  width:100%; text-align:center;  }
.vitrinBtn a { color:#FFF; }
.vitrinBtn .outer {	background:#0186B2; }

.vitrinBtn:hover a { color:#FFF; }
.vitrinBtn:hover .outer {	background:#474747; }

.vitrinBtn h1 { font-size:24px; }


.outer {
    display: table;
    position: absolute;
    height:150px;
    width: 99%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
    width: /*whatever width you want*/;
}





.butonVitrinBox .top-services  .grupSlider.row { margin-left:-15px !important; }






.araBlok { position:absolute; right:0px; z-index:5;  }


#searchForm fieldset {
    position:relative;
    display:block;
}

#searchForm div.input {
    width:45px;
    padding:5px 15px 7px 15px;
    border-radius:5px;
    border:1px solid #c6d2db;
    border-top:1px solid #ccc;
    float:right;
    background:#fff;
}

   #searchForm div.input.focus {
        border:1px solid #ccc;
    }

#searchForm input#ara {
    width:100%;
    border:0;
    border-radius:5px;
    background:transparent;
    height:16px;
    color:#b4bdc4;
    text-shadow:0 1px 1px #fff;
}

    input#ara:focus {
        outline:none
    }

#searchForm input#searchSubmit 
{
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:7px; right:13px;
    z-index:5;
    cursor:pointer;
}








.project-details .post .image::after { background:none !important; }









.sepetTable td { padding:5px !important; }
























.iletisimdetay iframe{width:100%}
.iletisimform input,.iletisimform textarea,select{width:97%}
.iletisim table{font-family:Raleway;font-size:18px}
.iletisim table tr td{padding:10px;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#F0F0F0}.iletisim h3{color:#00b7be}

.iletisimform table tr td input,textarea,select{background-color:#F3F3F3;padding:13px;font-family:Raleway;font-size:18px;font-weight:500;border-style:none}
.iletisimform table tr td input[type=text],textarea,select{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;outline:none;border:1px solid #F3F3F3}
.iletisimform table tr td input[type=text]:focus,textarea:focus,select:focus{box-shadow:0 0 5px #00b7be;border:1px solid #00b7be}
.iletisimform::-webkit-input-placeholder{color:#666}
.iletisimform:-moz-placeholder{color:#666}
.iletisimform::-moz-placeholder{color:#666}
.iletisimform:-ms-input-placeholder{color:#666}
.iletisimform table tr td .btn{float:left;margin-right:10px; }

.paypasbutonlar{float:right;padding:10px;margin-top:-63px;text-align:center;color:#666;background:#fff;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;border-top-left-radius:3px;border-top-right-radius:3px}.paypasbutonlar h5{font-size:15px;font-weight:600;margin:0}.paypasbutonlar a{color:#666;margin:5px;float:left;height:40px;width:40px;font-size:16px;border:1px solid #666;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;text-align:center;line-height:250%}.paypasbutonlar a:hover{color:#fff;background:#666}#facepaylas:hover{background:#365899;border:1px solid #365899}#twitpaylas:hover{background:#1da1f2;border:1px solid #1da1f2}

#googlepaylas:hover{background:#d73d32;border:1px solid #d73d32}
#linkedpaylas:hover{background:#008cc9;border:1px solid #008cc9}


.iletisim .btn{color:#00b7be;text-align:center;border:1px solid #00b7be;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;font-size:16px;cursor:pointer;background:none;padding:12px 50px}
.iletisim .btn:hover{color:#fff !important;background:#00b7be}

.mobililetisim{display:none;padding:0;padding-bottom:10px;background:rgba(255,255,255,0.5);position:fixed;bottom:0;left:0;width:100%;text-align:center;z-index:999}.main-footer .footer-bottom,.main-footer{padding-bottom:60px}

.buton3d{position:relative;display:inline-block;text-decoration:none;text-align:center;font-size:12px;font-family:'Lato',sans-serif;font-weight:700;text-shadow:2px 2px 2px #AB2700;box-shadow:0 9px 0 #E03400,0 9px 25px rgba(0,0,0,0.7);transition:all .1s ease;-webkit-transition:all .1s ease;color:#f2f2f2;background-color:#FF3C00;border-radius:8px;border:none;outline:0 none;margin:0;width:32%;height:45px;overflow:hidden;cursor:pointer;line-height:18px;padding-top:8px; }





.social .fa-facebook { color:#FFF; border-color:#3B5998; background:#3B5998;  }
.social .fa-twitter { color:#FFF; border-color:#55ACEE; background:#55ACEE;  }
.social .fa-google-plus { color:#FFF; border-color:#DD4B39; background:#DD4B39;  }
.social .fa-pinterest { color:#FFF; border-color:#CB2027; background:#CB2027;  }
.social .fa-linkedin { color:#FFF; border-color:#007BB6; background:#007BB6;  }
.social .fa-instagram { color:#FFF; border-color:#325C86; background:#325C86;  }
.social .fa-youtube { color:#FFF; border-color:#EE1C1B; background:#EE1C1B;  }
.social .fa-wordpress { color:#FFF; border-color:#00749A; background:#00749A;  }
.social a:hover { border:none;  }


.iletisimBilgileriV2 { margin-bottom:30px;  }
.iletisimBilgileriV2 i { width:20px; margin-right:2px;  }












